## kuvert 1.0.12

=== Makefile ===
# well, a simpler makefile is hardly imaginable...
DESTDIR=

# the version number of the package
VERSION=$(shell sed -n '1s/^.*(\(.*\)).*$$/\1/p' debian/changelog)

test:
	echo $(VERSION)

all: kuvert_mta_wrapper

clean:
	-rm kuvert_mta_wrapper kuvert.tmp

install:	kuvert_mta_wrapper kuvert
	install -d $(DESTDIR)/usr/bin $(DESTDIR)/usr/share/man/man1
	install -s kuvert_mta_wrapper $(DESTDIR)/usr/bin
# fix the version number
	sed 's/INSERT_VERSION/$(VERSION)/' kuvert > kuvert.tmp
	install kuvert.tmp $(DESTDIR)/usr/bin/kuvert
	-rm kuvert.tmp
	install kuvert.man $(DESTDIR)/usr/share/man/man1/kuvert.1
	install kuvert_mta_wrapper.man $(DESTDIR)/usr/share/man/man1/kuvert_mta_wrapper.1
