=== debian/changelog ===
kuvert (1.0.12) unstable; urgency=high

  * finally fixed typo trashing the handling of the 'fallback' action

 -- Alexander Zangerl <az@debian.org>  Sun, 28 Apr 2002 01:50:15 +1000

kuvert (1.0.11) unstable; urgency=high

  * fixed typo that trashed handling of -force

 -- Alexander Zangerl <az@debian.org>  Fri, 26 Apr 2002 12:11:54 +1000

kuvert (1.0.10) unstable; urgency=medium

  * manpage improvements
  * -force handling fixed (did not work as DEFAULT action)
  * -force semantics finetuned: action=none is not overrideable by -force
  or the override header

 -- Alexander Zangerl <az@debian.org>  Fri, 26 Apr 2002 00:43:03 +1000

kuvert (1.0.9) unstable; urgency=low

  * moved into main/mail as per recent announcement

 -- Alexander Zangerl <az@debian.org>  Sun, 24 Mar 2002 17:20:40 +1000

kuvert (1.0.8) unstable; urgency=low

  * changed mail addressing in send_bounce: no angle brackets.
  note: this does not fulfil rfc2822, 3.4.1, but as this is local mail it does
  not really concern me.  (closes: Bug#136619)

 -- Alexander Zangerl <az@debian.org>  Tue,  5 Mar 2002 23:19:00 +1000

kuvert (1.0.7) unstable; urgency=low

  * fixed dependency mailtools -> libmailtools-perl
  * fixed version-number generation

 -- Alexander Zangerl <az@debian.org>  Sat, 16 Feb 2002 21:06:52 +1000

kuvert (1.0.6) unstable; urgency=low

  * gpg-idea has been removed due to patent problems (#126506),
    removing suggestion

 -- Alexander Zangerl <az@debian.org>  Thu, 31 Jan 2002 20:46:13 +1000

kuvert (1.0.5) unstable; urgency=low

  * added config of queue check interval
  * added -v version command, added version logging at start

 -- Alexander Zangerl <az@debian.org>  Thu, 31 Jan 2002 00:24:56 +1000

kuvert (1.0.4) unstable; urgency=low

  * fixed bug: handling of no-std-pgp works now

 -- Alexander Zangerl <az@snafu.priv.at>  Sun, 27 Jan 2002 22:32:42 +1000

kuvert (1.0.3) unstable; urgency=low

  * added nofork option (-n)
  * fixed behaviour in debugging mode
  * improved manpage
  * improved handling of expired, revoked, invalid keys
  * added -force actions

 -- Alexander Zangerl <az@snafu.priv.at>  Wed,  2 Jan 2002 16:43:30 +1000

kuvert (1.0.2) unstable; urgency=low

  * fixed tempdir and queuedir generation for default dirs
  * fixed handling of setups with pgp XOR gpg
  * changed sendmail error mode to -oem (mailback, but with return code)
  * some manpage clarifications
  * fixed reporting for garbled mails
  * added logging to file

 -- Alexander Zangerl <az@snafu.priv.at>  Sun, 11 Nov 2001 19:24:05 +1000

kuvert (1.0.1) unstable; urgency=low

  * fixed problems with missing .kuvert config file.
  * added more options for sendmail to be recognized (-oi,-od*,-oe*)

 -- Alexander Zangerl <az@snafu.priv.at>  Tue,  6 Nov 2001 23:23:39 +1000

kuvert (1.0.0) unstable; urgency=low

  * Initial Release.
  * Renamed from 'guard' to 'kuvert', debianized.

 -- Alexander Zangerl <az@snafu.priv.at>  Sun, 21 Oct 2001 23:21:16 +1000

Local variables:
mode: debian-changelog
End:
