=== debian/control ===
Source: kuvert
Section: mail
Priority: extra
Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: debhelper
Standards-Version: 3.5.6.0

Package: kuvert
Architecture: any
Depends: ${shlibs:Depends}, gnupg (>= 1.0.6) | pgp, sendmail | mail-transport-agent, ${perl:Depends}, libmailtools-perl, libmime-perl
Suggests: quintuple-agent
Description: A wrapper that encrypts or signs outgoing mail.
 kuvert automatically signs and/or encrypts outgoing mail using
 the PGP/MIME standard (rfc2015), based on the availability
 of the recipient's key in your keyring. Other than similar wrappers,
 kuvert does not store the passphrases on disk but keeps them just
 in memory; if available, kuvert prefers to store the key passphrases with 
 quintuple-agent. kuvert works as a wrapper around your MTA.
