## kuvert 1.1.8

=== debian/changelog ===
kuvert (1.1.8) unstable; urgency=low

  * lifted standards version
  * added homepage to description

 -- Alexander Zangerl <az@debian.org>  Thu, 11 Dec 2003 12:52:40 +1000

kuvert (1.1.7) unstable; urgency=low

  * added example ~/.kuvert
  * kuvert now produces a blank ~/.kuvert if none is found on startup

 -- Alexander Zangerl <az@debian.org>  Sun,  3 Aug 2003 11:53:19 +1000

kuvert (1.1.6) unstable; urgency=high

  * fixed bad problem with mixture of raw and signed/encr'd mails:
  the raw mail would lose most of its headers due to an overzealous
  "code improvement". problem was only present with multi-recipient mails.

 -- Alexander Zangerl <az@debian.org>  Wed, 11 Jun 2003 19:45:51 +1000

kuvert (1.1.5) unstable; urgency=low

  * fixed variable length macro (problem only with gcc 3.3) (closes: #194944)
  * bumped standards version

 -- Alexander Zangerl <az@debian.org>  Wed, 28 May 2003 20:12:44 +1000

kuvert (1.1.4) unstable; urgency=low

  * bumped standards version, now only suggests old-style pgp
  * fixed error behaviour (sent multiple error messages with -b)

 -- Alexander Zangerl <az@debian.org>  Fri, 25 Apr 2003 17:34:18 +1000

kuvert (1.1.3) unstable; urgency=low

  * standards version lifted, debhelper cleanup

 -- Alexander Zangerl <az@debian.org>  Sun,  9 Mar 2003 11:23:30 +1000

kuvert (1.1.2) unstable; urgency=low

  * added IDENTIFY directive: adds an X-Mailer header (closes: Bug#181868)

 -- Alexander Zangerl <az@debian.org>  Sat, 22 Feb 2003 14:58:52 +1000

kuvert (1.1.1) unstable; urgency=low

  * fixed problem with duplicate entries in pidfile on unclean shutdown.
  * pidfile honors $TMPDIR now.
  * added option "-b": sends barfmail when fatal error encountered (closes: Bug179345)

 -- Alexander Zangerl <az@debian.org>  Sun, 16 Feb 2003 23:44:15 +1000

kuvert (1.1.0) unstable; urgency=low

  * complete overhaul of the code, streamlined, better error handling
  * added new dependency on libterm-readkey-perl
  * fixed handling of idea-extension (closes: Bug#162279)
  * added Bcc handling (closes: Bug#162024) 
  * removed /usr/doc transition stuff
  * fallback option now falls back down to std key if no ng private key av.

 -- Alexander Zangerl <az@debian.org>  Tue, 21 Jan 2003 22:33:16 +1000

kuvert (1.0.13) unstable; urgency=low

  * default tempdir now honors $TMPDIR (closes: Bug#161326)
  * does not start anymore without config file (closes: Bug#161327)
  * some new sanity checks and clarifications in the manpages and README
  * added option MTA
  * SECRETONDEMAND option extended and clarified

 -- Alexander Zangerl <az@debian.org>  Thu, 19 Sep 2002 18:04:18 +0200
