=== debian/control ===
Source: kuvert
Section: mail
Priority: extra
Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: debhelper (>= 4.0.2)
Standards-Version: 3.6.1

Package: kuvert
Architecture: any
Depends: ${shlibs:Depends}, gnupg (>= 1.0.6) | pgp, sendmail | mail-transport-agent, ${perl:Depends}, libmailtools-perl, libmime-perl (>= 5.212), libterm-readkey-perl
Suggests: quintuple-agent, pgp
Recommends: gnupg (>= 1.0.6)
Description: A wrapper that encrypts or signs outgoing mail
 kuvert automatically signs and/or encrypts outgoing mail using
 the PGP/MIME standard (rfc3156), based on the availability
 of the recipient's key in your keyring. Other than similar wrappers,
 kuvert does not store the passphrases on disk but keeps them just
 in memory; if available, kuvert prefers to store the key passphrases with 
 quintuple-agent. kuvert works as a wrapper around your MTA. 
 .
 Homepage: http://www.snafu.priv.at/kuvert.html
