## kuvert 1.1.9

=== debian/changelog ===
kuvert (1.1.9) unstable; urgency=high

  * the "don't trust input. do be conservative and paranoid." release.
  fixed a potential security problem re email addresses that are
  borderline rfc2822-compliant by calling the mta without shell interference.
  * updated homepage url

 -- Alexander Zangerl <az@debian.org>  Sat, 26 Feb 2005 08:11:26 +1000
