=== debian/control ===
--- 
+++ 
@@ -18,4 +18,4 @@
  in memory; if available, kuvert prefers to store the key passphrases with 
  quintuple-agent. kuvert works as a wrapper around your MTA. 
  .
- Homepage: http://www.snafu.priv.at/kuvert.html
+ Homepage: http://www.snafu.priv.at/mystuff/kuvert/
