## kuvert 1.1.10

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,6 @@
 
 # the version number of the package
 VERSION=$(shell sed -n '1s/^.*(\(.*\)).*$$/\1/p' debian/changelog)
-
-test:
-	echo $(VERSION)
 
 all: kuvert_mta_wrapper
 
@@ -22,8 +19,5 @@
 	install kuvert.man $(DESTDIR)/usr/share/man/man1/kuvert.1
 	install kuvert_mta_wrapper.man $(DESTDIR)/usr/share/man/man1/kuvert_mta_wrapper.1
 
-
-
-
-
-
+test:
+	echo $(VERSION)
