=== debian/changelog ===
kuvert (1.1.10) unstable; urgency=low

  * added libproc-pid-file-perl dependency
  * deprecated AGENTPATH/CLIENTPATH configuration setting
    and cleaned up secret on demand stuff
  * lifted standards version
  
 -- Alexander Zangerl <az@debian.org>  Fri,  4 Nov 2005 16:20:20 +1000
