=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Alexander Zangerl <az@debian.org>
 Build-Depends: debhelper (>= 4.0.2)
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: kuvert
 Architecture: any
-Depends: ${shlibs:Depends}, gnupg (>= 1.0.6) | pgp, sendmail | mail-transport-agent, ${perl:Depends}, libmailtools-perl, libmime-perl (>= 5.212), libterm-readkey-perl
+Depends: ${shlibs:Depends}, gnupg (>= 1.0.6) | pgp, sendmail | mail-transport-agent, ${perl:Depends}, libmailtools-perl, libmime-perl (>= 5.212), libterm-readkey-perl, libproc-pid-file-perl
 Suggests: quintuple-agent, pgp
 Recommends: gnupg (>= 1.0.6)
 Description: A wrapper that encrypts or signs outgoing mail
