=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=1
+export DH_COMPAT=3
+export DESTDIR=$(CURDIR)/debian/kuvert
 
 build: build-stamp
 build-stamp:
@@ -31,7 +32,7 @@
 	dh_clean -k
 	dh_installdirs
 
-	$(MAKE) install DESTDIR=`pwd`/debian/tmp
+	$(MAKE) install DESTDIR=$(DESTDIR)
 
 
 # Build architecture-independent files here.
@@ -41,10 +42,9 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs
-	dh_installmanpages
+	dh_installdocs -n
+	dh_installexamples
 	dh_installchangelogs 
-	dh_link
 	dh_strip
 	dh_compress
 	dh_fixperms
