## kuvert 1.1.11

=== debian/changelog ===
kuvert (1.1.11) unstable; urgency=low

  * lifted standards version

 -- Alexander Zangerl <az@debian.org>  Tue, 10 Apr 2007 18:24:40 +1000
