=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,6 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# This is the debhelper compatability version to use.
-export DH_COMPAT=3
 export DESTDIR=$(CURDIR)/debian/kuvert
 
 build: build-stamp
