## kuvert 1.1.14

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 install:	kuvert_mta_wrapper kuvert
 	install -d $(DESTDIR)/usr/bin $(DESTDIR)/usr/share/man/man1
-	install -s kuvert_mta_wrapper $(DESTDIR)/usr/bin
+	install kuvert_mta_wrapper $(DESTDIR)/usr/bin
 # fix the version number
 	sed 's/INSERT_VERSION/$(VERSION)/' kuvert > kuvert.tmp
 	install kuvert.tmp $(DESTDIR)/usr/bin/kuvert
