=== debian/changelog ===
kuvert (1.1.14) unstable; urgency=low

  * don't strip kuvert_mta_wrapper if DEB_BUILD_OPTIONS asks for that 
    (closes: #437288)

 -- Alexander Zangerl <az@debian.org>  Sun, 12 Aug 2007 13:24:20 +1000

kuvert (1.1.13) unstable; urgency=high

  * fixed stupid mistake wrt. variable init in kuvert_mta_wrapper
    which caused the wrapper to fall back to sendmail most of the time.

 -- Alexander Zangerl <az@debian.org>  Sat, 23 Jun 2007 13:16:42 +1000

kuvert (1.1.12) unstable; urgency=low

  * the signature MIME-part is now tagged a bit more extensively
    (as per hint from Andreas Labres/Andreas Kreuzinger)

 -- Alexander Zangerl <az@debian.org>  Sat, 23 Jun 2007 12:39:05 +1000
