=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Alexander Zangerl <az@debian.org>
 Build-Depends: debhelper (>= 4.0.2)
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
 
 Package: kuvert
 Architecture: any
