=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,18 @@
 
 export DESTDIR=$(CURDIR)/debian/kuvert
 
+CFLAGS= -g
+ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+CFLAGS += -O0
+else
+CFLAGS += -O2
+endif
+
 build: build-stamp
 build-stamp:
 	dh_testdir
 
-	$(MAKE)
+	$(MAKE) CFLAGS="$(CFLAGS)"
 
 	touch build-stamp
