## kuvert 2.0.0

=== debian/changelog ===
kuvert (2.0.0) unstable; urgency=low

  * the next generation of kuvert: better SMTP support, no more pgp2,
    more precise control over keys, gpg agent support etc.
  * updated dependencies
  * updated standards version

 -- Alexander Zangerl <az@debian.org>  Sun, 29 Jun 2008 21:25:51 +1000
