## kuvert 2.0.1

=== debian/changelog ===
kuvert (2.0.1) unstable; urgency=low

  * fixed generation of default queue/tempdirs

 -- Alexander Zangerl <az@debian.org>  Sun, 31 Aug 2008 16:39:52 +1000
