## kuvert 2.0.2

=== debian/changelog ===
kuvert (2.0.2) unstable; urgency=low

  * modified kuvert_submit to honour the -bv option by running
    sendmail directly instead of enqueueing an email.

 -- Alexander Zangerl <az@debian.org>  Mon, 16 Mar 2009 17:01:24 +1000
