=== debian/control ===
Source: kuvert
Section: mail
Priority: extra
Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: debhelper (>= 4.0.2)
Standards-Version: 3.8.0

Package: kuvert
Architecture: any
Depends: ${shlibs:Depends}, gnupg (>= 1.0.6), sendmail | mail-transport-agent, ${perl:Depends}, libmailtools-perl, libmime-tools-perl | libmime-perl (>= 5.212), libfile-slurp-perl, libnet-server-mail-perl
Suggests: keyutils
Homepage: http://www.snafu.priv.at/mystuff/kuvert/
Description: A wrapper that encrypts or signs outgoing mail
 kuvert automatically signs and/or encrypts outgoing mail using
 the PGP/MIME standard (RFC3156), based on the availability
 of the recipient's key in your keyring. Other than similar wrappers,
 kuvert does not store key passphrases itself, ever.
 kuvert works as a wrapper around your MTA but can be 
 fed mails via SMTP, too.
 .
