## kuvert 2.0.3

=== debian/changelog ===
kuvert (2.0.3) unstable; urgency=low

  * fixed silly case-sensitivity bug: keys were downcased, but not email 
    addresses, which may have caused kuvert to fall back to signing 
    instead of encrypting. 
  * lifted standards version

 -- Alexander Zangerl <az@debian.org>  Tue, 20 Oct 2009 16:45:33 +1000
