## kuvert 2.0.4

=== debian/changelog ===
kuvert (2.0.4) unstable; urgency=low

  * lifted standards version
  * added support for optional smtp authentication (for outbound mail)
    this requires authen::sasl which was added to the dependencies.

 -- Alexander Zangerl <az@debian.org>  Thu, 16 Sep 2010 15:14:10 +1000
