=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Alexander Zangerl <az@debian.org>
 Build-Depends: debhelper (>= 4.0.2)
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 
 Package: kuvert
 Architecture: any
-Depends: ${shlibs:Depends}, gnupg (>= 1.0.6), sendmail | mail-transport-agent, ${perl:Depends}, libmailtools-perl, libmime-tools-perl | libmime-perl (>= 5.212), libfile-slurp-perl, libnet-server-mail-perl
-Suggests: keyutils
+Depends: ${shlibs:Depends}, ${misc:Depends}, gnupg (>= 1.0.6), sendmail | mail-transport-agent, ${perl:Depends}, libmailtools-perl, libmime-tools-perl | libmime-perl (>= 5.212), libfile-slurp-perl, libnet-server-mail-perl, libauthen-sasl-perl
+Suggests: keyutils 
 Homepage: http://www.snafu.priv.at/mystuff/kuvert/
 Description: A wrapper that encrypts or signs outgoing mail
  kuvert automatically signs and/or encrypts outgoing mail using
