## kuvert 2.0.5

=== debian/changelog ===
kuvert (2.0.5) unstable; urgency=low

  * added option to control whether the explanatory mime
    preamble is generated or not.

 -- Alexander Zangerl <az@debian.org>  Tue, 21 Feb 2012 11:44:03 +1000
