=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: extra
 Maintainer: Alexander Zangerl <az@debian.org>
-Build-Depends: debhelper (>= 4.0.2)
+Build-Depends: debhelper (>= 5)
 Standards-Version: 3.9.1
 
 Package: kuvert
