=== debian/changelog ===
kuvert (2.0.6) unstable; urgency=low

  * updated standards version
  * cleaned up dependencies (closes: #665044)

 -- Alexander Zangerl <az@debian.org>  Thu, 22 Mar 2012 22:09:12 +1000
