## kuvert 2.0.7

=== debian/changelog ===
kuvert (2.0.7) unstable; urgency=low

  * added timeout for gpg invocations

 -- Alexander Zangerl <az@debian.org>  Tue, 04 Sep 2012 20:28:39 +1000
