## kuvert 2.0.9

=== debian/changelog ===
kuvert (2.0.9) unstable; urgency=low

  * now supports STARTTLS for outbound SMTP submission
  * lifted standards version, adjusted dependencies accordingly
  

 -- Alexander Zangerl <az@debian.org>  Mon, 25 Nov 2013 20:44:19 +1000

kuvert (2.0.8) unstable; urgency=low

  * modified rules to support hardening build flags

 -- Alexander Zangerl <az@debian.org>  Tue, 24 Sep 2013 13:32:35 +1000
