## kuvert 2.0.11

=== debian/changelog ===
kuvert (2.0.11) unstable; urgency=low

  * fixed clash between my lazy logfile handling
    and perl 5.18's increased fastidiousness (closes: #736978)

 -- Alexander Zangerl <az@debian.org>  Wed, 29 Jan 2014 21:36:37 +1000

kuvert (2.0.10) unstable; urgency=medium

  * fixed one-character typo in control that marked dependency as
    optional (closes: #736774)
  
 -- Alexander Zangerl <az@debian.org>  Mon, 27 Jan 2014 11:44:35 +1000
