=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: kuvert
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gnupg (>= 1.0.6), sendmail | mail-transport-agent | libnet-smtps-perl, ${perl:Depends}, libmailtools-perl, libmime-tools-perl, libfile-slurp-perl, libnet-server-mail-perl, libauthen-sasl-perl
+Depends: ${shlibs:Depends}, ${misc:Depends}, gnupg (>= 1.0.6), sendmail | mail-transport-agent, libnet-smtps-perl, ${perl:Depends}, libmailtools-perl, libmime-tools-perl, libfile-slurp-perl, libnet-server-mail-perl, libauthen-sasl-perl
 Suggests: keyutils 
 Homepage: http://www.snafu.priv.at/mystuff/kuvert/
 Description: wrapper that encrypts or signs outgoing mail
