=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,12 @@
 CFLAGS += -O2
 endif
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+
+build-indep: build-stamp
+
 build-stamp:
 	dh_testdir
 
@@ -26,15 +31,13 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-
 	$(MAKE) clean
-
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(DESTDIR)
@@ -62,4 +65,4 @@
 
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build clean binary-indep binary-arch binary install build-arch build-indep
