## kuvert 2.0.12

=== debian/changelog ===
kuvert (2.0.12) unstable; urgency=low

  * fixed hardcoded micalg mime header component (closes: #754820)
  * added small cosmetic header improvements (closes: #754821)
  * reworded manual entry for can-detach for better clarity (closes: #754823)
  * updated build script for better policy compliance
 
 -- Alexander Zangerl <az@debian.org>  Tue, 15 Jul 2014 20:22:34 +1000
