=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: extra
 Maintainer: Alexander Zangerl <az@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.5.0
 
 Package: kuvert
