## kuvert 2.1.1

=== debian/changelog ===
kuvert (2.1.1) unstable; urgency=high

  * fix encoding issues for log output (closes: #859903)
  * updated dependencies, now need encode::locale

 -- Alexander Zangerl <az@debian.org>  Mon, 10 Apr 2017 21:11:52 +1000

kuvert (2.1.0) unstable; urgency=low

  * new action 'mustencrypt'
  * various bug fixes and robustness improvements
  * updated dependencies

 -- Alexander Zangerl <az@debian.org>  Sat, 01 Apr 2017 21:01:58 +1000

kuvert (2.0.14) unstable; urgency=low

  * use full 16 digit key id when interacting with external passhrase cache
  * lifted standards version

 -- Alexander Zangerl <az@debian.org>  Fri, 24 Mar 2017 19:27:41 +1000
