## kuvert 2.2.2

=== debian/changelog ===
kuvert (2.2.2) unstable; urgency=medium

  * kill/reload code now runs earlier, which makes
    -k/-r work without (explicit or default) config file
  * lifted standards version, fixed priority optional

 -- Alexander Zangerl <az@debian.org>  Sat, 28 Oct 2017 11:39:51 +1000

kuvert (2.2.1) unstable; urgency=medium

  * new runtime option -c for different config file
  * switched to net::smtp (from perlcore), away from net::smtps.
  * updated dependencies, we need stretch's perl or newer
	  because jessie's came with a much too ancient net::smtp.
  * lifted debhelper compat version
	
 -- Alexander Zangerl <az@debian.org>  Thu, 28 Sep 2017 20:02:27 +1000

kuvert (2.2.0) unstable; urgency=low

  * new config option to make kuvert use your preferred gpg
    binary (e.g. /usr/bin/gpg1)
  * updated copyright (updated year, FSF address)

 -- Alexander Zangerl <az@debian.org>  Tue, 19 Sep 2017 21:42:00 +1000
