=== debian/rules ===
--- 
+++ 
@@ -7,12 +7,8 @@
 
 export DESTDIR=$(CURDIR)/debian/kuvert
 
-CFLAGS= -g
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-CFLAGS += -O0
-else
-CFLAGS += -O2
-endif
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 build: build-arch build-indep
 
@@ -23,7 +19,7 @@
 build-stamp:
 	dh_testdir
 
-	$(MAKE) CFLAGS="$(CFLAGS)"
+	$(MAKE)
 
 	touch build-stamp
