## kuvert 2.2.3

=== debian/changelog ===
kuvert (2.2.3) unstable; urgency=medium

  * support cross-compilation (closes: #991784)
  * minor packaging updates

 -- Alexander Zangerl <az@debian.org>  Thu, 05 Aug 2021 18:25:15 +1000
