=== debian/control ===
Source: kuvert
Section: mail
Priority: optional
Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
Standards-Version: 4.1.3.0

Package: kuvert
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnupg | gnupg1, sendmail | mail-transport-agent, libnet-smtps-perl, perl (>= 5.24), libmailtools-perl, libmime-tools-perl, libfile-slurp-perl, libnet-server-mail-perl, libauthen-sasl-perl, libproc-processtable-perl, libencode-locale-perl, libio-socket-ssl-perl
Suggests: keyutils 
Homepage: http://www.snafu.priv.at/mystuff/kuvert/
Description: wrapper that encrypts or signs outgoing mail
 kuvert automatically signs and/or encrypts outgoing mail using
 the PGP/MIME standard (RFC3156), based on the availability
 of the recipient's key in your keyring. Other than similar wrappers,
 kuvert does not store key passphrases itself, ever.
 kuvert works as a wrapper around your MTA but can be 
 fed mails via SMTP, too.
