=== debian/changelog ===
kuvert (2.2.6) unstable; urgency=medium

  * rearrange dependency alternatives

 -- Alexander Zangerl <az@debian.org>  Wed, 01 May 2024 18:54:13 +1000
