=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: kuvert
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gnupg | gnupg1, sendmail | mail-transport-agent, libnet-smtps-perl, perl (>= 5.24), libmailtools-perl, libmime-tools-perl, libfile-slurp-perl, libnet-server-mail-perl, libauthen-sasl-perl, libproc-processtable-perl, libencode-locale-perl, libio-socket-ssl-perl
+Depends: ${shlibs:Depends}, ${misc:Depends}, gnupg | gnupg1, postfix | mail-transport-agent, libnet-smtps-perl, perl (>= 5.24), libmailtools-perl, libmime-tools-perl, libfile-slurp-perl, libnet-server-mail-perl, libauthen-sasl-perl, libproc-processtable-perl, libencode-locale-perl, libio-socket-ssl-perl
 Suggests: keyutils 
 Homepage: http://www.snafu.priv.at/mystuff/kuvert/
 Description: wrapper that encrypts or signs outgoing mail
