## kuvert 2.2.6build1

=== debian/changelog ===
kuvert (2.2.6build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 22 Jan 2026 12:19:49 +0000
